body {  behavior: url(includes/csshover.htc);} /* WinIE behavior call */
/*#main {color: #CCC; margin-left: 7em; padding: 2em 0 1px 5%;
  border-left: 1px solid;}*/
div#nav-head {float:right;
width:140%;
}
div#nav-head ul {
margin:0;
padding:0; z-index:9999;}
div#nav-head li {float:left;
list-style:none outside none;
margin:0;
position:relative;}
div#nav-head li.submenu { 
/*background: url(../images/dropmenu.gif) 95% 50% no-repeat;*/
}
div#nav-head li a {
display:block;
line-height:40px;
padding:0 60px;
color:#FFF;
font-size:20px;
font-weight:bold;
text-align:center;
text-decoration:none;
}
div#nav-head>ul a {width: auto;}
div#nav-head ul ul {position: absolute; width: 480px; background:none repeat scroll 0 0 #FFF;
  display: none;}
div#nav-head ul ul li {background:none repeat scroll 0 0 #FFF;
width:160px;}
div#nav-head ul.level1 li.submenu:hover ul.level2, 
div#nav-head ul.level2 li.submenu:hover ul.level3 {display:block;}
div#nav-head ul.level2 {
  top: 3.3em;
   left: -1px;
   box-shadow:1px 1px 8px #CCC;
   background:#FFF;
   border-top:2px solid #000;
   }
div#nav-head ul.level3 {top: -1px; left: 100px;
}
div#nav-head ul.level2 a{padding:0;font-size:12px; line-height:35px; color:#000;}
div#nav-head ul.level2 a:hover{ background:#FFF; text-decoration:underline; color:#F00; text-transform:uppercase;}
  #navCatTabsWrapper{
  position: relative;}
    div#nav-head ul li:hover
  {
    background: url(../images/menu-hover.png) bottom center no-repeat;
  }

